VegBank - Bug #742

[530] Data loader plugins:XML plots:Assess accuracy
11/13/2002 01:48 PM - Michael Lee

Status: Closed Start date: 11/13/2002

Priority: Immediate Due date:

Assignee: Michael Lee % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: Postpone Spent time: 0.00 hour

Bugzilla-ld: 742

Description

ML evaluates - Assess accuracy and mapping of upload & correct errors

Related issues:

Has duplicate VegBank - Bug #743: [520] Data loader plugins:XML plots:Values ... Resolved 11/13/2002

History

#1 - 01/14/2003 09:04 AM - Michael Lee

mostly same as 743

e This bug has been marked as a duplicate of 743 ***

#2 - 02/14/2003 08:04 PM - Gabriel Farrell

These bugs need to be closed

#3 - 02/14/2003 08:06 PM - Gabriel Farrell

| said they need to be closed
#4 - 01/31/2005 02:53 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 742
